PHP Manual
Prev |  | Next

# newt_checkbox_set_value

(PECL)

newt_checkbox_set_value --

## Description

void newt_checkbox_set_value ( resource checkbox, string value )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

checkbox

  Its description

value

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_checkbox_set_flags | Up | newt_checkbox_tree_add_item